@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700);
/*Basic reset*/
* {margin: 0; padding: 0;}
/* *:focus {
    outline: 0;
}*/
body, html {
/*height:100%;
font-size: 100%;
padding: 0;
margin: 0;
overflow: hidden;
font-family: 'Roboto', Calibri, Arial, sans-serif;*/

font-size: 100%;
padding: 0;
margin: 0;
/*overflow: hidden;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;
/*background:#edf4df;*/
/*background:#fafafa;*/
background:#f5f5f5;
}
.focused #focused, .blurred #blurred { display: inline }
.focused #blurred, .blurred #focused { display: none }
		
.focused {
background: white;
color: black;
}
		
.blurred {
background: black;
color: white;
}

.publicidad-derecha{
position:absolute;
height: 300px;
width: 250px;
right: 5px;
top: 151px;
background: #0099CC;
}
.publicidad-abajo{
position:absolute;
height: 90px;
width: 728px;
left: 0px;
top: 0px;
background: #0099CC;
}
/*.cabecera{
top:0px;
height: 150px;
left: 0px;
width: 100%;
background:#FFFFFF;
border-bottom: 1px solid #666666;
}*/
#btndetener{
position:absolute;
/*float:right;*/
height: auto;
width: 70px;
padding: 2px;
color:#FFFFFF;
/*margin-top: 9px;
margin-right: 20px;*/
top:9px;
right:15px;
cursor: pointer;
text-align:center;
background:#CC0000;
font-size: 0.7em;
font-weight:bold;
text-transform:uppercase;
/*border: 1px solid #666666;*/
}
#btndetener.verde{
background:#00CC66;
}
/*.logo{
position:absolute;
height: 100px;
width: 146px;
left: 5px;
top: 25px;
background:url("../img/cuando-me-va-a-tocar.png");
}*/
.logoJV{
position:absolute;
height: 47px;
width: 100px;
right: 20px;
bottom: 30px;
background:url("../img/JV.png");
}
.credito{
position:absolute;
height: 12px;
width: auto;
right: 10px;
bottom: 10px;
font-size: 0.60em;
text-transform:uppercase;

}
#tucombinacion{
width:100%;
font-weight:normal;
font-size: 1em;
text-align:left;
}
.fondonegro{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#FFFFFF;
margin: -3px 0 0 0!important;
background:#000000;
padding: 0!important;
}
.fondoamarillo{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
margin: -3px 0 0 0!important;
background:#f5d34d;
padding: 4px 0 0 0!important;
}
.fondoamarillo2{
display: inline-block;
width:100%;
height: auto;
color:#000000;
margin: -3px 0 0 0!important;
background:#f7e6a1;
padding: 4px 0 0 0!important;
}

.fondonaranja{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
margin: -3px 0 0 0!important;
background:#a9ea31;
padding: 4px 0 0 0!important;
}
.fondonaranja2{
display: inline-block;
width:100%;
height: auto;
color:#000000;
margin: -3px 0 0 0!important;
background:#d4f695;
padding: 4px 0 0 0!important;
}

.fondoverde{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#ffffff;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
/*margin:0!important;*/
margin: -3px 0 0 0!important;
background:#49a828;
/*padding: 0!important;*/
padding: 4px 0 0 0!important;
}
.fondoblanco{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
margin:0!important;
background:#ffffff;
padding: 0!important;
}
.fondoldt{
display: inline-block;
width:100%;
height: 104px;
font-size:1.0em;
color:#000000;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
margin:0!important;
background:#f5d34d;
padding: 0!important;
}
#pie{
position:absolute;
bottom:0px;
width: 100%;
height: 90px;
left: 0px;
background:#FFFFFF;
}
#botones{
display:none;
}
/*.popup {
  position:fixed;
  width:100%;
  height:100%;
  display:table;
  pointer-events:none;
  background:#FFFF66;
}
.popup > div {
  display:table-cell;
  vertical-align:middle;
}
#elformu {
  width:80%;
  max-width:20em;
  margin:auto;
  padding:5px;
  border:10px solid;
  background:gray;
  pointer-events:auto;
}*/
/*http://emergentweb.com/test/valign.html*/
div.frameT {
	width: 100%;
	padding: 0;
	display: table;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
}

div.frameTC {
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	margin: 0;
}

div.content {
	width: 600px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
}
.numero {
	display:inline-block;
}
#veces{
font-size: 0.7em;
}
#lineatiempo{
position:absolute;
/*display:inline-block;*/
overflow:hidden;
/*bottom:85px;*/
width: 100%;
/*height: 115px;*/
height: 104px;
left: 0px;
background:#f2f2f2;
margin: -3px 0 0 0!important;
/*border-bottom: 1px solid #666666;*/
border-top: 1px solid #666666;
}
#puntosfijos, #puntosfijos ul{
pointer-events: none;
display:inline-block;
overflow:hidden;
width: 100%;
/*background:#ffcc00;*/
margin: 0;
padding: 0;
list-style-type: none;
}
#puntosfijos ul li {
/*position: absolute;*/
overflow:hidden;
width: 33.3%;
height: 28px;
/*left:0;*/
margin: 0;
padding: 0;
font-size: 1.5em;
background:#f2f2f2;
/*border-right:1px solid #ccc;*/
float:left;
}
#pf2 {
text-align: center;
/*clear:both;*/
}
#pf3 {
text-align: right;
/*clear:both;*/
}
#textoldt{
display:block;
overflow:hidden;
width: 100%;
height:15px;
background:#333333;
color:#CCCCCC;
font-size: 0.65em;
margin: 0;
padding: 0 0 0px 5px;
}
#premiosldt, #premiosldt ul{
display:block;
overflow:hidden;
width: 100%;
height:30px;
/*background:#FFCC99;*/
background:#666666!important;
margin: 0;
padding: 0;
list-style-type: none;
}
#ldt, #ldt ul{
display:block;
pointer-events: none;
overflow:hidden;
width: 100%;
background:none;
margin: 0;
padding: 0;
list-style-type: none;
}
#ldt ul li {

overflow:hidden;
width: 50%;
height: 18px;
font-size: 0.85em;
background:#99FF00;
float:left;
margin: 0px 0 0 0;
padding: 0;
}
#ldt .filapar, #ldt .filapar ul li{
overflow:hidden;
width: 50%;

font-size: 1em;
background:#FF3300;
float:left;
}
#ldt .filaimpar, #ldt .filaimpar ul li{
overflow:hidden;
width: 50%;

font-size: 1em;
background:#FF9900;
float:left;
}
/*#lineatiempo ul li:nth-child(2){
position:absolute;
     right:0px;
	 text-align: right;
     background: red;
}*/
#indicador{
position:absolute;
left: 0px;
top: 17px;
width: 21px;
height: 68px;
background:url("../img/bandera.png");
z-index:2010;
}
.colorR{
color:#31aadc;
}
.color3{
color:#c66631;
}
.color4{
color:#d95edd;
}
.color5{
color:#3de158;
}
.color5C{
color:#8aff00;
}
.color6{
color:#fff000;
}
.color6R{
color:#fcff00;
}
.iconodeR{
position:absolute;
background:#31aadc;
height: 30px;
width: 2px;
z-index:1999;
}
.iconode3{
position:absolute;
background:#c66631;
height: 30px;
width: 4px;
z-index:2000;
}
.iconode4{
position:absolute;
background:#d95edd;
height: 30px;
width: 5px;
z-index:2001;
}
.iconode5{
position:absolute;
background:#3de158;
height: 30px;
width: 6px;
z-index:2002;
}
.iconode5c{
position:absolute;
background:#8aff00;
height: 30px;
width: 8px;
z-index:2003;
}
.iconode6{
position:absolute;
background:#ffcc00;
height: 30px;
width: 10px;
z-index:2003;
}
.iconode7{
position:absolute;
background:#fcff00;
height: 30px;
width: 12px;
z-index:2004;
}
.reduce{
width: 1px;
}
/*#tureintegro{
background: #ffcc00;
width:50px;
display:inline-block;
font-family: Calibri, Arial, sans-serif;	
font-weight:normal;
font-size: 2.0em;
text-align:center;
float:left;
}*/
#resultado{
/*position: absolute;
top: 151px;
left: 0;*/
/*width: 530px;*/
position: relative;
width: 100%;
max-width:800px;
height: 100%;
/*background:#CCFFCC;*/
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
}
#premios{
/*position: absolute;
top: 200;
left: 50%;*/
width: 430px;
height: 100%;
background:#FFFFCC;

}
#resumen{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;

}
#notif{

}
.notificacion{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
}
.notificacion h3{
color:#FFFFFF;
/*background:#000000;*/
}
#texttit1{
color:#FFFFFF;
font-size:1.2em;
text-align:center;
padding:3px;
}
#resumeninfo{
position: relative;
width: 100%;
/*max-width:800px;*/
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;

}
#resumeninfo p{
font-size:0.8em;
}

#directo{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
background:#ffffff;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
font-size:1em;
}
#balance{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
/*background:#f5d34d;*/
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
font-size:1em;
}
#txtinvertido{
position:absolute;
left:300px;
width:100px;
/*background:#CC0000;*/

text-align: right;
}
#txtganado{
position:absolute;
left:300px;
width:100px;
/*background:#00CC00;*/

text-align: right;
}
#invertido{

/*left:400px;*/

background:#bd0926;
min-width: 190px;
/*text-align: right;*/
}
#ganado{

/*left:400px;*/
background:#49a828;
min-width: 190px;
/*text-align: right;*/
}
#diferencia{
background:#bd0926;
min-width: 190px;
}
.difrojo{
background:#bd0926;
}
.difverde{
background:#49a828!important;
}
.franjaroja{

display:block;
width: 500px;

background:#CC0000;
}
.franjaverde{


display:block;
width: 500px;

background:#00CC00;
}

.cuadritod3{
width:12px;
height:12px;
background:#c66631;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod4{
width:12px;
height:12px;
background:#d95edd;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod5{
width:12px;
height:12px;
background:#3de158;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritoC{
width:12px;
height:12px;
/*background:#8aff00;*/
background: #8aff00 url('../img/complementario.png') 0 0 no-repeat;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod6{
width:12px;
height:12px;
background:#fcff00;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod6R{
width:12px;
height:12px;
background:#fcff00;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritoR{
width:12px;
height:12px;
/*background:#31aadc;*/
background: #31aadc url('../img/reintegro.png') 0 0 no-repeat;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
#r, #d3, #d4, #d5, #d5C, #d6, #d6R{
display:inline;
}
.dontfloat { 
    clear:both;
}
.cabresultado{
display:inline-block;
padding-top: 3px!important;
height: 15px!important;
color:#FFFFFF!important;
text-transform: uppercase;
font-size: 0.6em!important;
}
.cb{
display:inline-block;
pointer-events: none;
width: 100%;
max-width:800px;
/*width: 530px;*/
height: 20px;
background: #000000;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:normal;
font-size: 0.8em;
color:#CCCCCC;
float:left;
/*padding-left: 20px;*/
}
.cb span{position: absolute;}

/*esto no funcionaba en IE...*/
.cb span:nth-child(1){left: 2.15%;}/*22px;*/
.cb span:nth-child(2){left: 17.86%;}/*100px;*/
.cb span:nth-child(3){left: 42.62%;}/*210px;*/
.cb span:nth-child(4){left: 55.83%;}/*280px;*/
.cb span:nth-child(5){left: 62.49%;}/*310px;*/
.cb span:nth-child(6){left: 73.69%;}/*380px;*/
.cb span:nth-child(7){left: 77.47%;}/*400px;*/
.cb1{left: 2.15%;}/*22px;*/
.cb2{left: 17.86%;}/*100px;*/
.cb3{left: 42.62%;}/*210px;*/
.cb4{left: 55.83%;}/*280px;*/
.cb5{left: 62.49%;}/*310px;*/
.cb6{left: 73.69%;}/*380px;*/
.cb7{left: 77.47%;}/*400px;*/

.centrado {
text-align: center;
clear:both;
/*background:#f5d34d;*/
}
/*input, label{
background:#009933;
display:inline-block!important;
}*/
.doble2 label {
		display:inline-block;
}
.doble2 select {
       width:auto;
}
.doble2{
display: inline-block;
width:47%;
float:left;
font-size: 0.9em;
height: 100%;
 padding-top:5px;
 padding-bottom:5px;
 padding-left:1.5%;
 padding-right:1.5%;
}

.info-balance {
display: inline-block;
/*margin: 0 10px 10px 0;*/
margin: 0 0 10px 0;
text-align: right;
width:100%;
background:#000000;
min-width: 100px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.info-balance2 {
display: inline-block;
margin: 0 10px 10px 0;
text-align: left;
width:100%;
color:#000000;
background:#ffffff;
min-width: 100px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.info-balance2 h4{
margin: 15px;
}
.info-logros{
margin: 5px 15px 5px 15px;
}
/* tabla de premios - premios de 6*/
.t6  {border-collapse:collapse;border-spacing:0;width: 100%;}
.t6 td{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;padding:2px 5px;overflow:hidden;word-break:normal;}
.t6 th{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;font-weight:normal;padding:2px 5px;border-bottom: 1px solid #d6af13;/*border: 1px solid #d6af13;*/overflow:hidden;word-break:normal;}
.t6 .t6-s6z2{text-align:center}
/**/
#logrosR{
margin-bottom:15px;
}
#logrosf{
text-align:center!important;
color:#000000;
}
#logrosf2{
text-align:center!important;
color:#000000;
padding-bottom:0px!important;
margin-bottom:0px!important;
}
#logrosd6bis{
display:none;
}
.info-tiempo {
display: inline-block;
margin: 0 10px 10px 0;
text-align: center;
min-width: 40px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.cifra{/*numero {*/
display:inline-block;
pointer-events: none;
background: black;
padding: 2px 10px;
color: white;
min-width: 40px;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 1.75em;
/*font: bold 3em/1em "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
border-top-left-radius: 4px;
border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
}
.caption {
padding: 2px 10px;
background-color: white;
color: black;
text-transform: uppercase;
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.6em;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
}
.textobalance {
display:inline-block;
/*bottom:20px;*/
text-align:left;
color: white;
/*background:#000000;*/
text-transform: uppercase;
/*min-width: 200px;*/
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.7em;
padding-right:10px;

}
.combinacion{
display:block;
width: 300px;
height: 20px;
background: #000000;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:normal;
font-size: 0.75em; /* 26px / 16px */
color:#CCCCCC;
float:left;
padding-left: 20px;
}
.combinacion span{position: absolute;}
.combinacion span:nth-child(1){left: 10px;}
.combinacion span:nth-child(2){left: 80px;}
.combinacion span:nth-child(3){left: 190px;}
.combinacion span:nth-child(4){left: 250px;}
.combinacion span:nth-child(5){left: 280px; height: 18px; width: 100px; overflow: hidden;}
.aciertos-0, .aciertos-NaN, .aciertos-null{
clear:both;
/*padding:5px 5px 10px 10px;
text-transform: uppercase;*/
}
.aciertos-1,.aciertos-2{
color:#666666;
}
/*.aciertos-1,.aciertos-2 OLD{
display:inline-block;
width: auto;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em; 
color:#CCCCCC;

float:right;
text-align: right;
margin-right: 20px;

}*/
/*.aciertos-c{
width: auto;
display:inline-block;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em; 
color:#000000;
background:#ffcc00;
float:right;
text-align: left;
margin-right: 10px;
}*/
/*.aciertos-r OLD{
width: auto;
display:inline-block;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em;
color:#FFFFFF;
background:#00CCFF;
float:right;
text-align: left;
margin-right: 10px;

}*/
/*.aciertos-r{
color:#31aadc;
font-weight:bold;
}*/
.aciertos-r{
color:#FFFFFF;
background:#31aadc;
font-weight:bold;
}
.aciertos-3{
color:#FFFFFF;
font-weight:bold;
background:#c66631;
}
.aciertos-4{
color:#FFFFFF;
font-weight:bold;
background:#d95edd;
}
.aciertos-5{
color:#FFFFFF;
font-weight:bold;
background:#3de158;
}
.textonegro{
color:#000000!important;
}
.aciertos-6{
color:#000000;
font-weight:bold;
background:#ffcc00;
}
.aciertos-7{
color:#000000;	
font-weight:bold;
background:#fcff00;
}



.aciertos-5C{
color:#000000;
font-weight:bold;
background:#8aff00;
}


/* Set @max-column-height to greater than the maximum height of the tallest column */
.columnas2 {
    overflow:hidden;
    margin:0 0 30px 0;
}
.columnas2 > section {
    /*background:red;*/
    width:59%;
    float:left;
    padding-bottom:1000px; /* @max-column-height */
    margin-bottom:-1000px; /* @max-column-height */
}
.columnas2 > aside {
    /*background:orange;*/
    width:41%;
    float:left;
	/*padding-left: 10px;*/
    padding-bottom:1000px; /* @max-column-height */
    margin-bottom:-1000px; /* @max-column-height */
}
.columnas2 a{
color:#666666;
text-decoration:underline;
}
.columnas2 a:hover{
color:#000000;
text-decoration:underline;
}
/*.columnas2 h3{
border-bottom:none;
}*/
.iconos-redes{
position: absolute;
top: 103px;
width: 100px;
margin-left: 90px;
/*background:#00CC66;*/
float:left;
}
/*#redes{
transition:1s;
}*/
.facebook{
	/*float:left;*/

	font-size:0.8em;
font-weight:bold;
padding:11px 60px 11px 12px;
margin: 6px 0px 15px 0px;
display:inline-block;
vertical-align: middle;
margin-left: auto;
    margin-right: auto;
color:#FFFFFF;
max-width:200px;
height:auto;
/*line-height: auto;*/
/*vertical-align:middle;*/
/*background:#425f9a;*/
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;

	/*display:inline-block;*/
	
	/* Renders a png background image */
	background: #425f9a url('../img/icono-fb.png') 90% 50% no-repeat;
	/*background-position: 0px 0px;*/
	transition:0.5s;
}
.facebook span{

padding-top: 20px;

}
.facebook:hover {
	background: #6d8ed2 url('../img/icono-fb.png') 90% 50% no-repeat;
	
	/*background-position: 0px -16px;*/
}
.twitter{

font-size:0.8em;
font-weight:bold;
padding:11px 60px 11px 12px;
margin: 6px 0px 15px 0px;
display:inline-block;
vertical-align: middle;
margin-left: auto;
    margin-right: auto;
color:#FFFFFF;
max-width:200px;
height:auto;
/*line-height: auto;*/
/*vertical-align:middle;*/
/*background:#425f9a;*/
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;

	/*display:inline-block;*/
	
	/* Renders a png background image */
	background: #55acee url('../img/icono-twitter.png') 90% 50% no-repeat;
	/*background-position: 0px 0px;*/
	transition:0.5s;
	
	
	/*font-size:0.8em;
font-weight:bold;
padding:8px 2px 8px 2px;
color:#FFFFFF;
background:#55acee;
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;

	background: #55acee url('../img/icono-twitter.png') 0 0 no-repeat;*/
}
.twitter:hover {
background: #7cbef1 url('../img/icono-twitter.png') 90% 50% no-repeat;
/*background:#7cbef1;
	background-position: 0px -16px;*/
}

.youtube-contacto {
	float:left;
	display:inline-block;
	width: 16px;
	height: 16px;
	/*margin: 5px 0px 5px 5px;*/
	/* Renders a png background image */
	background: transparent url('../images/icono-yt.png') 0 0 no-repeat;
}
.youtube-contacto:hover {
	background-position: 0px -16px;
}
.aviso-legal{
	display:none;
	width:100%;
	float:left;
	margin-top: 25px;
}
.aviso-legal h3{
	padding-bottom: 15px;
}
.aviso-legal p{
	padding-bottom: 5px;
	text-align: justify;
}
.enviado p{
	font-weight:bold;
	color:#48b148;
}
.error p{
	font-weight:bold;
	color:#CC0000;
}
.breadcrumb{
position: absolute;
font-family: 'Roboto', Calibri, Arial, sans-serif;
font-size: 0.6em;
color:#555555;
padding-left: 20px;
width: 600px;
height: auto;
top: 5px;
border-bottom: 1px dotted #cccccc;
}
.barracreditos{
position: absolute;
font-family: 'Roboto', Calibri, Arial, sans-serif;
font-size: 0.55em;
color:#888888;
padding-top: 11px;
padding-left: 20px;
padding-right: 20px;
/*line-height: 18px;*/
/*height:36px;*/
width: 600px;
height: auto;
bottom: 7px;
border-top: 1px solid #cccccc;

}
.barracreditos a{
color:#888888;
text-decoration:none;
}
.barracreditos a:hover{
color:#555555;
text-decoration:underline;
}
.scrollcontenidolateral{
position: absolute;
font-family: 'Roboto', Calibri, Arial, sans-serif;
font-size: 0.75em;
color:#000000;
padding-left: 20px;
padding-right: 20px;
width: 250px;
height: 460px;
top: 200px;
}

.scrollcontenido{
position: absolute;
font-family: 'Roboto', Calibri, Arial, sans-serif;
/*font-size: 0.75em;*/
font-size: 0.7em;
color:#666666;
padding-left: 20px;
/*padding-right: 20px;*/
/*width: 560px;*/
width: 580px;
height: 460px;
top: 200px;
}
.contenido .scrollcontenido h3{
border-bottom: 1px dotted #cccccc;
}

.scrollarea{
position: absolute;
top: 0;left: 0px;
width: 100%;
/*height: 55%; lo calculamos con jquery */
/*background:#99FF00;*/
}
.scrollarea2{
position: absolute;
bottom: 0;
left: 0px;
width: 100%;
/*height: 10%; lo calculamos con jquery */
/*background:#FFCC00;*/
}
.pie-idiomas {
	font-size:0.7em;
	width:185px;
	height:24px;
	/*background: #FFCC00;*/
	position:absolute;
	bottom: 3px;
	/*right: 140px;*/
	z-index: 1101;
	/*margin-left: 20px;
	border-top: 1px dotted #cccccc;*/
}
.btnidioma, .btnidioma a {
	float:right;
	color:#fff;
	display: inline-block;
	/*display: inline-block;*/
	width: 16px;
	height: 14px;
	/*margin: 5px 0px 5px 5px;*/
	/*padding: 3px 1px 2px 1px;*/
	text-align: center;
	margin: 0 0 0 10px;
	background: #000000;
	/* Renders a png background image */
	/*background: transparent url('../images/icono-fb.png') 0 0 no-repeat;*/
	/*background-position: 0px 0px;*/
	opacity: 0.7;
}
.btnidioma a:hover {
	opacity: 1;
}
.idiomaactivo {
	cursor:default;
	color:#999999;
	text-decoration:none;
	border-bottom:solid 1px #000000;
	padding-bottom:3px;
	
	opacity: 0.5;
	/*text-decoration:underline;*/
}
.idiomaactivo:hover {
	opacity: 0.5;
}
.pie-noticia {
	width:480px;
	height:26px;
	/*background: #FFCC00;*/
	position:absolute;
	bottom: 0px;
	margin-left: 10px;
	border-top: 1px dotted #cccccc;
}


.day .pie-noticia{
	visibility:hidden;
}
.desplegado .pie-noticia{
	visibility:visible;
}
/*.carousel-demo li {
	background:#ccc;
	border:1px solid #cafe69;
	color:#666; 
	float:left;
	font-weight:bold;
	font-size:3em;
	height:65px;
	list-style:none;
	padding:20px 0 0 0;
	margin:0 10px 0 0;
	text-align:center;
	width:130px;
}*/



span.close {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 1.3em;
    height: 1.3em;
    text-align: center;
    line-height: 1.2em;
    /*border: 10px solid #000;*/
    /*border: 1px solid #cccccc;*/
    /*border-radius: 2em;*/
	color:#FFFFFF;
    /*background-color: #000;*/
    cursor: pointer;
}
span.close:hover{
	color:#000000;
    background-color: #ffffff;

}

.contImagen1{
	display:block;
	width: 230px;
	height: 129px;/*proporcion 16/9*/
	/*height: 153px;proporcion 3/2*/
	margin: 0px 10px;
}
.desplegado .contImagen1{
	float:left;
	display:block;
	width: 500px;
	height: 300px;
	margin: 0px;
}
.contImagen2{
	/*visibility:hidden;*/
	display:none;
	width: 230px;
	height: 129px;/*proporcion 16/9*/
	/*height: 153px;proporcion 3/2*/
	margin: 0px 10px;
}
.desplegado .contImagen2{
	/*visibility:visible;*/
	float:left;
	display:inline;
	width: 250px;
	height: 300px;
	margin: 0px;
}
/*formulario*/
.scrollcontenido .recuadromedio {
	/*max-width: 298px;*/
	max-width: 320px; 
	width: 100%;
	float: left;
	/*margin-bottom: 20px;*/
	padding: 0px;
	margin:1px 2px 2px 0px;

	/*margin-right: 2px;*/
	/*background: url('../images/fondopuntos.png');*/
	/*background: #FFCC00;*/
	/*background: url('../images/amarillo53.png');*/
	/*background-repeat: repeat;*/
	/*background-position: 30% 20%; 
	border-style:dashed;
	border-width:1px;
	border-color:#8f7161;*/
}
.scrollcontenido .recuadromedio2 {
	/*max-width: 298px;*/
	max-width: 220px; 
	width: 100%;
	float: left;
	/*margin-bottom: 20px;*/
	padding: 0px;
	margin:1px 2px 2px 3px;
	display:inline-block;
}
.scrollcontenido .recuadromedio3 {
	/*max-width: 298px;*/
	max-width: 544px; 
	width: 100%;
	float: left;
	/*margin-bottom: 20px;*/
	padding: 0px;
	margin:-1px 2px 1px 0px;
	display: block;
}
.scrollcontenido .recuadromedio h1 {
	font-family: 'Roboto', Calibri, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em; /* 26px / 16px */
	line-height: 18px;
	/*margin-bottom: 8px;
	margin-top: 10px;
	padding:0px 0 22px 52px;*/
	padding:0px 0 42px 0px;
	text-transform: uppercase;
	color: #FFCC00;
	height: 42px;
}

.scrollcontenido .recuadromedio h1 span {
	display: table-cell;
	vertical-align: middle;
	
}
.scrollcontenido .recuadromedio h2{
	font-family: 'Roboto', Calibri, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em; /* 26px / 16px */
	line-height: 18px;

	padding:0px 0 42px 0px;
	text-transform: uppercase;
	color: #FFCC00;
	height: 42px;
}
.scrollcontenido.recuadromedio h2 span {
	display: table-cell; 
  vertical-align: middle; 
  text-transform:none;

  font-size: 0.8em;
	
}


	
/*ventana popup	*/
#popup {
    /*left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10001;*/
	
	/*position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10001;
    height: 400px;
    margin-top: -200px;
    width: 600px;
    margin-left: -300px;*/
	
	
	
	position: absolute;
    left: 50%;
    top: 50%;
    /*background-color: white;*/
    z-index: 10001;

    height: 50%;
    margin-top: -50%;

    width: 50%;
    margin-left: -50%;
}

.content-popup {
    margin:0px auto;
    margin-top:50px;
    padding:10px;
    width:500px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.close {
    position:relative;
    left:480px;
}
.textopopup {

	padding: 20px;
	font-family: 'Roboto', Calibri, Arial, sans-serif;
	/*font-family: 'Scada', Arial, Helvetica ,sans-serif;*/
	font-size: 0.8em;
	line-height: 1.3em;
	font-weight: normal;
	text-align:justify;
}
.textopopup h3{
	padding-bottom: 20px;
}








/* Large desktop */
@media (min-width: 1200px) {
/*.cbp-spmenu-vertical {
	left: 0px;	
	}
	#btnhistorico{
	display:none;
	}
	.historico-proyectos{
	bottom: 24px;
	}*/
}
/* Medium desktop */
@media (min-width: 801px) {
/*.cbp-spmenu-vertical {
	left: 0px;	
	}
	.btn-menu-mov {
	display:none;
	}
	#btnhistorico{
	display:none;
	}*/
	
}
/*ipad*/
@media (min-width: 602px) and (max-width: 800px) {
/*.cbp-spmenu-vertical {
	left: 0px;
	}
	.btn-menu-mov {
	display:none;
	}
	#btnhistorico{
	display:none;
	}
	.contenido{

	left: 200px;

	width: 100%;
	padding-right:20px;
	margin-right:20px;
	}
	.scrollcontenido{
	width: 69%;
	padding-right:20px;
	margin-right:20px;
	
	}
	.barracreditos{
	width: 75%;
	}*/
}
/*@media (min-width: 481px) and (max-width: 800px) {
.cbp-spmenu-vertical {
	left: 0px;
	background:#CC3333;
	}
	#btnhistorico{
	display:none;
	}
	.btn-menu-mov {
	display:none;
	}
	.contenido{
	left: 200px;
	width: 100%;
	background:#CC3333;
	
	}
	.scrollcontenido{
	width: 64%;
	
	background:#CC3333;
	}
.cabeceraproyectos{
	left: 200px;
	width: 100%;
	max-width: 460px;
	background:#CC3333;
}
.menu-proyectos {
	
	background:#CC3333;
	width:100%;
	}
}*/
/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 979px) {
.cbp-spmenu-vertical {
	left: 0px;	
	}
}

/* Landscape phone to portrait tablet 
@media (max-width: 767px) {
.cbp-spmenu-vertical {
	left: 0px;	
	}
}*/
/*@media (min-width: 482px) and (max-width: 601px) {
.contenido{

	left: 0px;
	width: 100%;
	padding-right:20px;
	margin-right:20px;
	background: #99FF33;
	}
	
}*/
/* Landscape phones and down */
/*@media (max-width: 481px) {*/
@media (max-width: 601px) {

/*}*/

/*.day {
display:block;
width:250px;
height:28px;

background: url(../images/alpha80negro.png) 0px 0px;

float:left;

overflow:hidden;

margin: 0 20px 0 0;
position: relative;
opacity: 0.5;
}*/

}

@media all and (max-width: 450px) {
	.doble2 {
	display: inline-block;
	width:97%;
	padding-right:3%;
	padding-top: 3%;
	padding-bottom: 3%;
	}
	.cb{
	font-size: 0.55em;
	}
	#puntosfijos ul li {
	font-size: 1em;
	height: 17px;
	}
	#ldt ul li {
	font-size: 0.65em;
	}
	#indicador{
	top: 7px;
	}
	h2 {
	font-size: 1.2em;
	}
	#btndetener{
	display:inline-block;
	left:1px;
	top:-23px;
	}
	
}


@media (max-width: 240px) {
	.pie-idiomas {	
	display:none;
	}
}

@media (min-height: 240px) and (max-height: 610px){
	/*.cbp-spmenu-vertical {
	padding-top: 60px;

	}*/
}

@media (min-height: 611px) and (max-height: 768px){
	/*.cbp-spmenu-vertical {
	padding-top: 120px;

	}
	.hideNav {
	top:30px;
	}
	textarea{
	height: 120px;
	}*/
}


